/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_478 { top:277px; left:0px; width:494px; height:599px; z-index:101; }
#pasteDiv_479 { top:3800px; left:171px; width:110px; height:180px; z-index:125; }
#pasteDiv_480 { top:3860px; left:113px; width:227px; height:522px; z-index:126; }
#txtBox_486 { top:277px; left:506px; width:474px; height:598px; z-index:102; }
#txtBox_487 { top:892px; left:0px; width:495px; height:1742px; z-index:106; }
#txtBox_488 { top:892px; left:507px; width:473px; height:948px; z-index:107; }
#txtBox_490 { top:1854px; left:507px; width:473px; height:780px; z-index:108; }
#txtBox_491 { top:2650px; left:0px; width:495px; height:707px; z-index:112; }
#txtBox_492 { top:2650px; left:507px; width:473px; height:707px; z-index:113; }
#txtBox_493 { top:3374px; left:0px; width:495px; height:3485px; z-index:130; }
#txtBox_494 { top:3374px; left:507px; width:473px; height:648px; z-index:115; }
#txtBox_495 { top:4035px; left:507px; width:473px; height:506px; z-index:118; }
#txtBox_496 { top:4556px; left:507px; width:473px; height:393px; z-index:120; }
#txtBox_497 { top:4963px; left:507px; width:473px; height:550px; z-index:123; }
#txtBox_498 { top:5529px; left:507px; width:473px; height:753px; z-index:124; }
#txtBox_509 { top:10px; left:-3px; width:626px; height:39px; z-index:128; }
#imageContainer_187 { top:83px; left:418px; width:143px; height:164px; z-index:129; }
#imageContainer_187 img { margin-top:0px; margin-left:0px; width:143px; height:164px; }
#pasteDiv_510 { top:11px; left:743px; width:237px; height:33px; z-index:131; }
#body-content { height:8372px; }
#txtBox_511 { top:6300px; left:507px; width:473px; height:559px; z-index:132; }
#txtBox_512 { top:6878px; left:0px; width:495px; height:715px; z-index:133; }
#txtBox_513 { top:6878px; left:506px; width:474px; height:716px; z-index:134; }
#txtBox_514 { top:7612px; left:0px; width:495px; height:726px; z-index:135; }
#txtBox_515 { top:7612px; left:506px; width:474px; height:726px; z-index:136; }
/* End Viewport desktop */
